* {
	box-sizing: border-box;
}

body {
	font-family: Arial, sans-serif;
}

#banner {
	max-height: 100vh;
	padding: 10rem 1rem;
	background-image: url(../img/fon2.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	color: white;
	position: relative;
}

#banner > #overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .7);
	z-index: 1;
}

#banner > div:not(#overlay) {
	max-width: 1200px;
	margin: auto;
	position: relative;
	z-index: 2;
}

#banner hr {
	width: 20%;
	margin-left: 0;
	margin: 2rem 0;
}

#banner p {
	font-size: 2rem;
	line-height: 2rem;
	letter-spacing: .1ch;
	margin-bottom: 2rem;
}

#banner a {
	display: inline-block;
	padding: 1rem 1.5rem;
	background-color: #0058b0;
	color: white;
	text-transform: uppercase;
	text-decoration: none;
	border: 2px solid transparent;
	border-radius: 1rem;
	font-weight: bold;
	letter-spacing: .1ch;
	transition: .5s;
}

#banner a:hover {
	background-color: white;
	color: #0058b0;
	border-color: #0058b0;
}

h1 {
	font-size: 4rem;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 1.25;
	letter-spacing: .2ch;
	padding-right: 30%;
}

#course {
	padding: 3rem 1rem;
}

#course > div {
	max-width: 1200px;
	margin: auto;
}

#course h2 {
	font-size: 3rem;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: .1ch;
	margin-bottom: 2rem;
}

#course p {
	font-size: 1.5rem;
	margin-bottom: 1.5rem;
}

table {
	border-collapse: collapse;
	margin-bottom: 2rem;
}

table tr:nth-child(odd) {
	background-color: azure;
}

table td {
	border: 1px solid black;
	padding: 1rem;
}

footer {
	padding: 3rem 1rem;
	background-color: #1c1c1c;
	color: white;
}

footer > div {
	max-width: 1200px;
	margin: auto;
}

footer h2 {
	font-size: 3rem;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: .1ch;
	margin-bottom: 2rem;
}

footer a {
	color: white;
}